Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Hamish 95 posts 153 karma points
    Nov 21, 2011 @ 02:34
    Hamish
    0

    Is this package compatibile with Umbraco 4.7

    Really want to be able to use this in a project but not sure if its compatible with 4.7?

    I looks like it might not be: "Compatible with version 4.0.x or 4.5 using the legacy schema" but thought I would ask for a definite"Yes :)" / "No :("

  • Markus Johansson 1661 posts 4735 karma points c-trib
    Nov 21, 2011 @ 08:24
    Markus Johansson
    0

    Why not just try it?

  • Stefan Kip 1591 posts 4078 karma points c-trib
    Nov 21, 2011 @ 08:31
    Stefan Kip
    1

    Yes, it's fully compatible with version 4.7(.x) :-)

  • Hamish 95 posts 153 karma points
    Nov 21, 2011 @ 20:37
    Hamish
    0

    Awesome - Installed it but its was having an issue when it tries to add the image in Pixlr - hence why i asked :)

    I'll post it in another bug that is more specific to the problem. 

  • lucuma 249 posts 530 karma points
    Mar 18, 2012 @ 19:28
    lucuma
    0

    4.7.1 (latest 4.7.x)

    I added the pixlr datatype to an existing image media type and it seemed to break all the existing images that I have in the media section.. Here are the errors that I've encountered:

    1.  Remove the datatype:  http://screencast.com/t/e67Gs9goG0k

    2.  Creating a new image: http://screencast.com/t/jLR4hLj7Ip

    3.  Accessing any of the images that were already existing:  http://screencast.com/t/vdA3tjv1

    I would LOVE to be able to use this package, do you have any suggestions?  I have the DAMP package installed and as mentioned I added this to the existing image media type and there already was data.

    Thanks in advance.

Please Sign in or register to post replies

Write your reply to:

Draft